refentry.generate.title
Prev | Reference Pages | Next

## Name

refentry.generate.title — Output title before 'RefName'(s)?

## Synopsis

    <xsl:param name="refentry.generate.title" select="0"></xsl:param>

## Description

If true (non-zero), the reference page title or first name is output before the list of 'RefName's. This parameter and `refentry.generate.name` are mutually exclusive. This means that if you change this parameter to 1, you should set `refentry.generate.name` to 0 unless you want get quite strange output.

Prev | Up | Next
refentry.generate.name | Home | refentry.pagebreak